/*
    Document   : shop.info
    Created on : Nov 11, 2009, 10:11:21 AM
    Author     : andrea
    Description:
        Purpose of the stylesheet follows.
*/

.lang_pop_up	{
	width:100%;
	background-image:url(/images/shop/pop_up_bg.png);
	position: fixed;
	height:1000px;
	top:0;
	z-index: 3500;
}

.lang_pop_up #pop_up_container{
	background:url(/images/shop/pop_up_box_bg.png) no-repeat;
	width: 550px;
	height: auto;
       // border: 2px solid #666666;
	margin:auto;
	margin-top:15%;
        font-size: 14px !important;
        padding:15px;
       
}
.btn_Rem a::before , .btn_Rem a::after{
     box-sizing: content-box !important;
}

.btn_Rem{margin-top: 30px; float: left; box-sizing: content-box !important; width:50%;}
.btn_Rem a{ 
    box-sizing: content-box !important;
    display:block; 
    //background:url(/images/background/bgButton.png) no-repeat;
    color: #0079BE!important; 
    padding: 8px; 
    text-decoration: none; 
    font-weight: bold; 
    overflow:hidden; 
    outline:none;
    border:1px solid #ccc;
    min-width: 75px;
    max-width: 180px;   
}
.btn_Rem a:hover{
    //background-position:0 -46px;
    background-color: #f2f2f2;
}

